# CriaTank Flash Launcher ??? vinculado ao servidor CriaTank (SERVIDOR_11.2)
# TRANCADO: nao alterar LoginUrl/GameUrl/DisableGpu sem Destrancar-Launcher
LoginUrl=http://criatank.com/login.php
GameUrl=http://criatank.com/play.php?server=1
DisableGpu=0
